ul,
li,
a {
    list-style: none;
    text-decoration: none;
}

.bannerContainer {
    overflow: hidden;
    position: relative;
}

.leftContent {
    width: 50%;
    margin-top: 8%;
}

.leftContent h1 {
    font-size: 72px;
    font-weight: 800;
    line-height: 75px;
    margin: 5px 0 30px;
    color: #e6b300;
}

.bannerSubHeading {
    font-size: 17px;
    letter-spacing: 1px;
    width: 80%;
}

.btn_custom {
    border-radius: 40px;
    width: 40px;
    height: 40px;
    background: #e77e0c;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: 0px;
    top: 0;
    color: #fff;
}

.contentCont span.material-symbols-outlined {
    width: 50px;
    height: 50px;
    background: #e6b300;
    border-radius: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #4e370b;
    margin-bottom: 20px;
    font-size: 32px;
    box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.2);
}

.journeyBox li {
    padding: 20px 60px;
    height: 150px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-around;
    border-right: 1px solid #d0d0d0;
    margin-top: 10px;
}

.journeyBox li:last-child {
    border-right: 0;
}

/* Prevent scrolling while flash screen is visible */
body.loading {
    overflow: hidden;
}

#mainContent {
    opacity: 0;
}

body.loaded #mainContent {
    opacity: 1;
    transition: opacity 0.6s ease;
}

.flashCont {
    position: fixed;
    inset: 0;
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #151414;
    z-index: 99999;
}

/* ANIMATION PARTICLE JS */
canvas {
    display: block;
    vertical-align: bottom;
}

/* ---- particles.js container ---- */
#particles-js {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #101828;
    background-image: url("");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
}

/* ---- stats.js ---- */
.count-particles {
    background: #000022;
    position: absolute;
    top: 48px;
    left: 0;
    width: 80px;
    color: #13e8e9;
    font-size: 0.8em;
    text-align: left;
    text-indent: 4px;
    line-height: 14px;
    padding-bottom: 2px;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
}

.js-count-particles {
    font-size: 1.1em;
}

#stats,
.count-particles {
    -webkit-user-select: none;
    margin-top: 5px;
    margin-left: 5px;
}

#stats {
    border-radius: 3px 3px 0 0;
    overflow: hidden;
}

/* CAROUSEL  */
.carousel {
    position: relative;
}

.carousel-inner {
    position: relative;
    /* width: 100%; */
    overflow: hidden;
    width: 135px;
    height: 70px;
}

.carousel-item {
    display: none;
    position: relative;
    width: 100%;
}

.carousel-item.active,
.carousel-item-next,
.carousel-item-prev {
    display: block;
}

.carousel-fade .carousel-item {
    opacity: 0;
    transition: opacity 0.6s ease-in-out;
}

.carousel-fade .carousel-item.active {
    opacity: 1;
}

/* SCROLL TO TOP */
#scrollTopBtn {
    position: fixed;
    right: 30px;
    bottom: 30px;

    width: 50px;
    height: 50px;

    display: flex;
    align-items: center;
    justify-content: center;

    background: #000;
    color: #fff;

    border-radius: 50%;
    text-decoration: none;

    z-index: 9999;

    /* Hidden initially */
    opacity: 0;
    visibility: hidden;

    transition: all 0.3s ease;
}

#scrollTopBtn.show {
    opacity: 1;
    visibility: visible;
}

#scrollTopBtn:hover {
    transform: translateY(-3px);
}

.show {
    opacity: 1;
    visibility: visible;
}

/* SCROLL TO TOP ENDS */


.servicesContainer ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.servicesContainer ul li,
.animeInnerServicePagesCustom {
    color: #fff;
    padding: 40px 20px;
    width: 28%;
    margin: 10px 30px 70px;
    border-radius: 10px;
    min-height: 460px;
    box-shadow: 0px 0px 9px 2px rgba(0, 0, 0, 0.4);
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;

    background: linear-gradient(300deg, darkviolet, #040404);
    background-size: 120% 120%;
    animation: gradient-animation 12s ease infinite;

    transition: all ease-in-out 0.4s;
}

.servicesContainer ul li:hover,
.animeInnerServicePagesCustom:hover {
    box-shadow: 0px 0px 20px 6px rgba(0, 0, 0, 0.4);
    transition: all ease-in-out 0.4s;

    background: linear-gradient(300deg, darkviolet, #040404, #272727);
    background-size: 180% 180%;
    animation: gradient-animation 18s ease infinite;
}

.animeInnerServicePagesCustom.active,
.tabActive.active {
    box-shadow: 0px 0px 20px 6px rgba(0, 0, 0, 0.4);
    transition: all ease-in-out 0.4s;
    background: #040404;
    border-bottom: 4px solid #e6b301;
}

.tabActive.active {
    background: linear-gradient(300deg, darkviolet, #040404, #272727);
}

.animation {
    background: linear-gradient(300deg, darkviolet, #040404, #272727);
    background-size: 180% 180%;
    animation: gradient-animation 18s ease infinite;
}

@keyframes gradient-animation {
    0% {
        background-position: 0% 50%;
    }

    50% {
        background-position: 100% 50%;
    }

    100% {
        background-position: 0% 50%;
    }
}

@keyframes gradient-animation {
    0% {
        background-position: 0% 50%;
    }

    50% {
        background-position: 100% 50%;
    }

    100% {
        background-position: 0% 50%;
    }
}

.servicesContainer ul li:hover h2 {
    color: #e6b301;
}

.servicesContainer ul li:hover .blockContent {
    bottom: -60px;
}

.servicesContainer ul li:hover .btn_services {
    transform: rotate(360deg);
}

.servicesContainer ul li h2 {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #a6a2a2;
}

.servicesContainer ul li .roundedBg,
.roundedBg {
    padding: 20px;
    border-radius: 50px;
    background: #e6b301;
    color: #000;
    font-size: 26px;
}

.servicesContainer ul li .blockContent {
    background: #e6b301;
    border-radius: 12px;
    padding: 60px 10px 20px;
    clip-path: polygon(0% 26%, 100% -1%, 100% 100%, 0% 100%);
    height: 200px;
    display: flex;
    align-items: flex-start;
    justify-content: flex-end;
    flex-direction: column;
    color: #383838;
    position: relative;
    bottom: -20px;
    transition: all ease-in-out 0.4s;
}

.btn_services {
    background: #000;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    position: absolute;
    top: 11px;
    right: 8px;
    color: #e6b301;
    transition: all ease-in-out 0.4s;
}

.servicePills {
    border: 1px solid #f8c73f;
    font-size: 12px;
    text-transform: uppercase;
    padding: 2px 10px;
    color: #242424;
    background: #d2a405;
    letter-spacing: 1px;
    font-weight: 500;
}

/* Bootstrap JS accordion support */
.accordion-collapse {
    display: none;
}

.accordion-collapse.show {
    display: block;
}

.accordion-collapse.collapsing {
    display: block;
    height: 0;
    overflow: hidden;
    transition: height 0.35s ease;
}

.accordion-collapse.collapse:not(.show) {
    display: none;
}


.spiralBckgrnd {
    position: relative;
}

.spiralBckgrnd:after {
    content: '';
    background: url(../images/spirals.svg) no-repeat;
    width: 800px;
    height: 1000px;
    position: absolute;
    bottom: 0;
    right: 0;
    background-size: cover;
}

.spiralCustomSml:after {
    width: 500px !important;
    height: 600px !important;
}

.customAccrdion .accordion-body {
    max-height: 600px;
    overflow-y: scroll;
}



/* Bootstrap Tabs/Pills without Bootstrap CSS */

.tab-content>.tab-pane {
    display: none;
}

.tab-content>.tab-pane.active {
    display: block;
}


.mrginLeft {
    margin-left: 10%;
}

.accrdionHeight {
    width: 900px;
}













@media only screen and (max-width: 1440px) {
    .customAccrdion .accordion-body {
        max-height: 200px;
    }

    .mrginLeft {
        margin-left: 10%;
    }

    .accrdionHeight {
        width: 800px;
    }

    .resContent {
        left: 10%;
        right: 10%;
    }

}

@media only screen and (max-width: 1280px) {
    .accrdionHeight {
        width: auto;
    }

    .accdH {
        height: 1000px;
    }

    .resContent {
        left: 10%;
        right: 10%;
    }

    .servicesContainer ul li {
        width: 42%;
    }

    .spiralCustomSml:after {
        width: 200px !important;
        height: 200px !important;
    }

    .noBGafter.spiralBckgrnd:after {
        width: 400px;
        height: 600px;
    }

    .myServices {
        padding: 10px;
    }
}


@media only screen and (max-width: 768px) {
    .leftContent {
        width: 100%;
        margin-top: 0;
    }

    .leftContent h1 {
        font-size: 50px;
        line-height: 55px;
    }

    .bannerSubHeading,
    .servicesContainer ul li,
    .servicesContainer {
        width: 100%;
    }

    .servicesContainer ul li .blockContent {
        height: auto;
        padding: 70px 10px 20px;
        width: 100%;
    }

    .servicesContainer ul li {
        margin: 30px 10px;
    }

    .servicesContainer ul li,
    .animeInnerServicePagesCustom {
        margin: 5px 0;
    }

    .animeInnerServicePagesCustom {
        min-height: auto;
    }

    .abtCont .tab-content .tab-pane .blockContent {
        margin-top: 40px;
        padding: 20px;
        border-radius: 20px;
    }

    .noBGafter:after {
        display: none;
    }

    .accdH {
        height: auto;
    }

    .mrginLeft {
        margin-left: 0;
    }

    .spiralCustomSml:after {
        display: none;
    }

}